## cardpeek 0.7.2

=== debian/changelog ===
cardpeek (0.7.2-1) unstable; urgency=low

  * This is a bugfix release. No new features / scripts were added.
  * Fixed many compiler, and C coding standards compliance issues.
  * Added proper compile flag detection for GLIB.
  * Added source of PDF documentation in doc/ directory.
  * Some other minor correction

 -- Richard Ulrich <richi@paraeasy.ch>  Sun, 17 Mar 2013 22:17:11 +0100

cardpeek (0.7.1-1) unstable; urgency=low

  * Initial packaging for Debian (Closes: #698146)

 -- Richard Ulrich <richi@paraeasy.ch>  Sun, 06 Jan 2013 23:01:27 +0100
