## cardpeek 0.8.0

=== debian/changelog ===
cardpeek (0.8.0-1) unstable; urgency=low

  * New upstream release.
    + Added Belgian eID card support.
    + Added RavKav calypso card support (A. Berkow).
    + Updated Moneo script with more detailed parsing.
    + Added ability to display pictures (e-passports && eID cards).
    + A new simplified and more efficient card view API with the
      'nodes' library.
    + Improved compatibility: now compiles on ARM Raspberry PI
      and Intel MacOS X.
    + Attempts to recognize cards from ATR with smartcard_list.txt
      database.
    + Uses libcurl for online automatic update of ATR database
      smartcard_list.txt.
    + A few minor changes to the 'bytes' API.
    + Updgraded libraries to GTK 3.0 and LUA 5.2.
    + Many bugfixes and minor enhancements.
  * Add missing build dependency for liblua5.1-0-dev. (Closes: #718140)

 -- Richard Ulrich <richi@paraeasy.ch>  Thu, 03 Oct 2013 21:31:14 +0200
