=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Richard Ulrich <richi@paraeasy.ch>
-Build-Depends: debhelper (>= 9.0.0), libluabind-dev, libpcsclite-dev, libgtk2.0-dev, libglib2.0-dev, doc-base, libssl-dev
+Build-Depends: debhelper (>= 9.0.0), libluabind-dev, libpcsclite-dev, libgtk-3-dev, libglib2.0-dev, doc-base, libssl-dev, liblua5.2-dev, libcurl4-openssl-dev
 Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/cardpeek/
