=== debian/watch ===
# watch control file for uscan
# Compulsory line, this is a version 3 file
version=3
http://code.google.com/p/cardpeek/downloads/list?can=1 .*/cardpeek-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
