## cardpeek 0.8.2

=== debian/changelog ===
cardpeek (0.8.2-1) unstable; urgency=low

  * New upstream release:
    - Added contributed VIVA Lisbon Transport Calypso card support.
    - Added driver tachograph card support.
    - Added iconv support.
    - Increased the number of files scanned by Calypso script.
    - Minor bugfixes and enhancements.
    - Corrected GPO bug in the EMV script (Thanks to P. Gueulle).
    - Corrected Mifare script regression after API change in 0.8
      (Thanks to N. Salguero).
    - Added features to GSM script and corrected a bug in SMS decoding
      (Thanks to S. Brabec).
    - Minor bug correction in image rendering mechanism.
  * Bump standards version to 3.9.5, no changes required.

 -- Richard Ulrich <richi@paraeasy.ch>  Tue, 18 Mar 2014 01:16:02 +0100

cardpeek (0.7.2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add liblua5.1-0-dev to Build-Depends. (Closes: #718140)

 -- Hans Joachim Desserud <debian@desserud.org>  Thu, 01 Aug 2013 19:17:19 +0200
