## cardpeek 0.8.3

=== debian/changelog ===
cardpeek (0.8.3-1) unstable; urgency=medium

  * New upstream release:
    - Initial OpenPGP card support (thanks to A. Heiduk).
    - Tachograph card driver data can now be exported with signed data.
    - You can now 'copy' card data from Cardpeek to the clipboard.
    - Cardpeek now compiles on FreeBSD (see INSTALL.FreeBSD in the source).
    - We are testing online secure script updates, with RSA signature.
    - And many small fixes and enhancements.

 -- Richard Ulrich <richi@paraeasy.ch>  Mon, 15 Sep 2014 21:34:45 +0200
