=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Richard Ulrich <richi@paraeasy.ch>
 Build-Depends: debhelper (>= 9.0.0), libluabind-dev, libpcsclite-dev, libgtk-3-dev, libglib2.0-dev, doc-base, libssl-dev, liblua5.2-dev, libcurl4-openssl-dev
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/cardpeek/
+Standards-Version: 3.9.5
+Homepage: http://pannetrat.com/Cardpeek/
 
 Package: cardpeek-data
 Architecture: all
@@ -29,6 +29,7 @@
 Package: cardpeek
 Architecture: any
 Depends: cardpeek-data, ${shlibs:Depends}, ${misc:Depends}
+Suggests: pcscd
 Description: Tool to read the contents of ISO7816 smartcards
  The goal of cardpeek is to allow smartcard owners to be better informed 
  about what type of personal information is stored in these devices.
