## cardpeek 0.8.4

=== debian/changelog ===
cardpeek (0.8.4-6) unstable; urgency=medium

  * Team upload
  * Drop unnecessary B-D libluabind-dev

  [ наб ]
  * d/rules: fix the FTBFS with an -indep target instead of a shell check per bunk@'s recommendation

 -- Bastian Germann <bage@debian.org>  Thu, 23 Oct 2025 11:21:06 +0200

cardpeek (0.8.4-5) unstable; urgency=medium

  * d/rules: fix binary-any FTBFS (Closes: #1114651)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 08 Sep 2025 00:05:17 +0200

cardpeek (0.8.4-4) unstable; urgency=medium

  * Team upload
  * Import https://github.com/L1L1/cardpeek/pull/136 (Closes: #1096413)
  * d/copyright: inconsistent-appstream-metadata-license
  * d/p/000?: national-encoding
  * d/rules: executable-not-elf-or-script [usr/share/cardpeek/...]

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 05 Sep 2025 02:23:00 +0200

cardpeek (0.8.4-3) unstable; urgency=medium

  * Team upload
  * Build with lua 5.3 again (Closes: #1050543)
  * Include patches for lua scripts that break with lua 5.3, see #1063333

 -- Bastian Germann <bage@debian.org>  Fri, 07 Mar 2025 22:31:00 +0100

cardpeek (0.8.4-2) unstable; urgency=medium

  * Team upload.
    Closes: #1094004
  * Maintain package in Salvage team
  * Point watch file to Github
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove old boilerplate from debian/rules (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Update lintian override info format in d/cardpeek-data.lintian-overrides
  * Drop Debian menu since there is a desktop file
  * Recommends: libcacard0
    Closes: #997906
  * Recommends: pcscd
    Closes: #741311
  * Fix link to PDF
    Closes: #941695
  * Fix Source URL in d/copyright
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Thu, 13 Feb 2025 11:46:27 +0100

cardpeek (0.8.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert back to lua 5.2. (Closes: #1063333)

 -- Bastian Germann <bage@debian.org>  Fri, 15 Mar 2024 23:31:12 +0000

cardpeek (0.8.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with lua 5.3. (Closes: #1050543)
  * Update debhelper-compat to level 10 so autoreconf is run.

 -- Bastian Germann <bage@debian.org>  Fri, 25 Aug 2023 21:55:49 +0000

cardpeek (0.8.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:29:19 +0100

cardpeek (0.8.4-1) unstable; urgency=medium

  * New upstream release:
    - Has now a 'console' mode, as an alternative to the GTK+ GUI.
    - New and improved mifare classic 1k/4k script.
    - EMV script enhancements (thanks to A. Kozlik) and some minor bug fixes.
    - Improvements in GSM script.
    - Many bug fixes and improvements.

 -- Richard Ulrich <richi@paraeasy.ch>  Tue, 05 May 2015 23:17:58 +0200
