=== debian/control ===
Source: cardpeek
Section: utils
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Richard Ulrich <richi@paraeasy.ch>
Build-Depends: debhelper-compat (= 13), libpcsclite-dev, libgtk-3-dev, libglib2.0-dev, doc-base, libssl-dev, liblua5.3-dev, libcurl4-openssl-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/cardpeek
Vcs-Git: https://salsa.debian.org/salvage-team/cardpeek.git
Homepage: http://pannetrat.com/Cardpeek/

Package: cardpeek-data
Architecture: all
Depends: ${misc:Depends}
Description: Tool to read the contents of ISO7816 smartcards - data files
 The goal of cardpeek is to allow smartcard owners to be better informed
 about what type of personal information is stored in these devices.
 The tool currently reads the contents of :
 .
  * EMV cards, including NFC ones
  * Navigo public transport cards (partially supports MOBIB as well)
  * The French health card "Vitale 2"
  * Electronic/Biometric passports in BAC security mode
 .
 It can also read the following cards with limited interpretation of data:
  * Some Mifare cards (such as the Thalys card)
  * Moneo, the French electronic purse
  * GSM SIM cards
 .
 This package contains architecture independent data files for cardpeek.

Package: cardpeek
Architecture: any
Depends: cardpeek-data, ${shlibs:Depends}, ${misc:Depends}
Recommends: libcacard0, pcscd
Description: Tool to read the contents of ISO7816 smartcards
 The goal of cardpeek is to allow smartcard owners to be better informed
 about what type of personal information is stored in these devices.
 The tool currently reads the contents of :
 .
  * EMV cards, including NFC ones
  * Navigo public transport cards (partially supports MOBIB as well)
  * The French health card "Vitale 2"
  * Electronic/Biometric passports in BAC security mode
 .
 It can also read the following cards with limited interpretation of data:
  * Some Mifare cards (such as the Thalys card)
  * Moneo, the French electronic purse
  * GSM SIM cards
