=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

execute_after_dh_install-indep:
	find debian/cardpeek-data/usr/share/cardpeek/ -executable -type f -exec chmod -v a-x {} +
