=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/L1L1/@PACKAGE@/tags (?:.*?/)?@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@

# Asked for proper tagging in https://github.com/L1L1/cardpeek/issues/134

# opts=pgpsigurlmangle=s/$/.asc/ http://downloads.pannetrat.com .*/cardpeek-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
